yum-updatesd-3.4.3-18.1.x86_64.rpm


Advertisement

Description

yum-updatesd - YUM update notification daemon

Property Value
Distribution openSUSE Leap 42.2
Repository openSUSE Update Oss all
Package name yum-updatesd
Package version 3.4.3
Package release 18.1
Package architecture x86_64
Package type rpm
Installed size 6.11 KB
Download size 12.45 KB
Official Mirror ftp.gwdg.de
yum-updatesd provides a daemon which checks for available updates and
can notify you when they are available via email, syslog or dbus.

Alternatives

Package Version Architecture Repository
yum-updatesd-3.4.3-16.3.x86_64.rpm 3.4.3 x86_64 openSUSE Oss
yum-updatesd - - -

Requires

Name Value
/bin/bash -
/usr/bin/python -
dbus-1-python -
insserv -
python-gobject2 -
sed -
yum = 3.4.3

Provides

Name Value
config(yum-updatesd) = 3.4.3-18.1
sysvinit(yum-updatesd) -
yum-updatesd = 3.4.3-18.1
yum-updatesd(x86-64) = 3.4.3-18.1

Download

Type URL
Binary Package yum-updatesd-3.4.3-18.1.x86_64.rpm
Source Package yum-3.4.3-18.1.src.rpm

Install Howto

Install yum-updatesd rpm package:

# zypper install yum-updatesd

Files

Path
/etc/dbus-1/system.d/yum-updatesd.conf
/etc/init.d/yum-updatesd
/etc/yum/version-groups.conf
/etc/yum/yum-updatesd.conf
/usr/sbin/rcyum-updatesd
/usr/sbin/yum-updatesd
/usr/share/man/man5/yum-updatesd.conf.5.gz
/usr/share/man/man8/yum-updatesd.8.gz

Changelog

See yum-3.4.3-18.1.x86_64.rpm changelog.

See Also

Package Description
zip-3.0-19.3.1.x86_64.rpm File compression program
zlib-devel-1.2.8-10.1.x86_64.rpm Development files for zlib, a data compression library
zlib-devel-32bit-1.2.8-10.1.x86_64.rpm Development files for zlib, a data compression library
zlib-devel-static-1.2.8-10.1.x86_64.rpm Static library for zlib
zlib-devel-static-32bit-1.2.8-10.1.x86_64.rpm Static library for zlib
znc-1.6.4-16.1.x86_64.rpm Advanced IRC Bouncer
znc-devel-1.6.4-16.1.x86_64.rpm Development files to build modules for ZNC
znc-perl-1.6.4-16.1.x86_64.rpm Perl support for ZNC
znc-python3-1.6.4-16.1.x86_64.rpm Python support for ZNC
znc-tcl-1.6.4-16.1.x86_64.rpm TCL support for ZNC
zypper-1.13.14-3.1.x86_64.rpm Command line software manager using libzypp
zypper-1.13.21-5.3.1.x86_64.rpm Command line software manager using libzypp
zypper-1.13.28-5.6.1.x86_64.rpm Command line software manager using libzypp
zypper-1.13.30-5.9.1.x86_64.rpm Command line software manager using libzypp
zypper-1.13.32-5.12.1.x86_64.rpm Command line software manager using libzypp
Advertisement
Advertisement